First Last Prev Next    No search results available      Search page      Enter new bug
Bug#: 104
Product:
Component:
Status: RESOLVED
Resolution: FIXED
Assigned To: Matthew Allen <fret@memecode.com>
Hardware:
OS:
Version:
Priority:
Severity:
Reporter: exosceleton <exosceleton@hotmail.com>
Add CC:
CC:
URL:
Summary:

Attachment Type Creator Created Size Actions
Create a New Attachment (proposed patch, testcase, etc.) View All

Bug 104 depends on: Show dependency tree
Show dependency graph
Bug 104 blocks:

Additional Comments:







View Bug Activity   |   Format For Printing   |   XML   |   Clone This Bug


Description:   Opened: 2006-07-13 07:33
the result is a blank calendar item

------- Comment #1 From Matthew Allen 2006-07-17 00:11:17 -------
This has been verified.

------- Comment #2 From Matthew Allen 2006-07-18 11:13:08 -------
This is fixed for test5.

First Last Prev Next    No search results available      Search page      Enter new bug